Bug 170017 - blue screen without message while %post script(s) are running
blue screen without message while %post script(s) are running
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: anaconda (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-06 11:50 EDT by Andreas Luik
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-11 12:12:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Andreas Luik 2005-10-06 11:50:53 EDT
Description of problem:

The installer does not display a message window while running the kickstart
%post script(s).  If the script run for a long time, the blue screen might
the user think that the installation failed or hangs.

Version-Release number of selected component (if applicable): anaconda-9.1.4.1-1


How reproducible: always


Steps to Reproduce:
1.create kickstart configuration with a %post script with "sleep 60"
2.run kickstart installation
3.
  
Actual results:

The blue screen displays a message window "Post Install", then "Bootloader",
then no message window at all (while the %post script is executed, which
can be seen on virtual console F3).

Expected results:

The blue screen should display a message window that the %post script(s) are
being executed instead of the empty screen.

Additional info:
Comment 1 Jeremy Katz 2005-10-11 12:12:44 EDT
Added to HEAD for future releases

Note You need to log in before you can comment on or make changes to this bug.